html {
    direction: rtl;
    overflow-y: scroll;
    height: 100%;
}
body {
    direction: ltr;
    margin: 0;
    padding: 0;
    display: block;
}
html::-webkit-scrollbar {
    width: 20px;
}
html::-webkit-scrollbar-track {
    background: #fff;
}
html::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 5px;
}
html::-webkit-scrollbar-thumb:hover {
    background: #555;
}
html {
    scrollbar-width: thin;
    scrollbar-color: #888 #fff;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
html {
    font-size: 16px;
}
label {
    display: none;
}
body {
    font-family:
        "Open Sans",
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        "Oxygen",
        "Ubuntu",
        "Cantarell",
        "Fira Sans",
        "Droid Sans",
        "Helvetica Neue",
        sans-serif;
    font-size: 0.875rem;
    line-height: 1.5;
    text-align: left;
    background: #fff;
    color: #333;
    overflow: hidden;
}
a {
    cursor: pointer;
    text-decoration: none;
    background: transparent;
    color: #1846c7;
}
summary {
    cursor: pointer;
}
#reviews-page-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: max(50%, 800px);
}
h1 {
    font-size: 1.75rem;
    margin-top: 1.75rem;
    margin-bottom: 0.875rem;
}
h2 {
    font-size: 1.4rem;
    margin-top: 1.4rem;
    margin-bottom: 0.7rem;
}
h3 {
    font-size: 1.12rem;
    margin-top: 1.68rem;
    margin-bottom: 0.56rem;
}
h4 {
    font-size: 1rem;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child {
    margin-top: 0;
}
